6 comments

  1. r290 felettiek valók a 2.1-hez. A következő “stabil” verzió is 2.1-hez van már.

  2. Bocs, félreéthető voltam. Azt akartam kérdezni, hogy a “2.1-es verzió” jelölésű fordítást melyik buildhez készítetted el.
    (Tudom, hogy r290 után, már csak 2.1-hez van K2.)

  3. [quote comment=”28583″]Bocs, félreéthető voltam. Azt akartam kérdezni, hogy a “2.1-es verzió” jelölésű fordítást melyik buildhez készítetted el.
    (Tudom, hogy r290 után, már csak 2.1-hez van K2.)[/quote]

    A legutolsóhoz, ami épp aktuális volt. 323, ha jól emlékszem.

Comments are closed.